namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetTasksQuery(int Page = 0) : 
    IRequest<List<TaskSDto>>;

public sealed record GetTaskQuery(Guid Id) : 
    IRequest<TaskLDto>;